/*======================================================
Screen Style Sheet
Paul Ryan Windows
------------------------------------------------------
Author(s): Melody Tran
Created:11/27/2018

======================================================*/

/* Imported CSS Files */
@import url("bootstrap.min.css"); 


/* font-family: soleil, sans-serif; */

/* Start General */
*{
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

.hidden,.hidetext,.special,.smallsite{display:none !important;}
.clear{clear:both;}
.clearfix:after {content:"";display:block;height:0;clear:both;}
.warning,.error{color:#a00;font-size:10px;text-align:left;display:block;}
.errorMessage {display:none;color:#a00;font-size:11px;font-weight:bold;text-align:left;margin:2px auto 0;}
#token,.special {width:0px;height:0px;padding:0px;margin:0px;border:none;position:absolute;left:-9999px;}
.center {text-align:center;margin-left:auto;margin-right:auto;}
address {margin:0;}
.left {float:left;}
.right {float:right;}
img.left {margin:0 15px 15px 0;}
img.right {margin:0 0 15px 15px;}
img {max-width:100%;}
.unstyled {list-style:none;margin:0;padding:0;}
.sep {margin:0 6px;display:inline-block;opacity:0.5;filter:alpha(opacity=50);}
input,textarea,a,.btn,button{outline:none;}
input[type="file"]:focus{cursor:pointer;}
.constrain {max-width:1200px;margin:0 auto;}
a,input,textarea,button,.btn,
#header-top,
#header-bottom,
#search-toggle,
.search-form,
.img-wrapper:before,
.slick-arrow:before,
.fancybox-arrow:after {
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
}


body {
	font-size:14px;
	font-family: soleil, sans-serif;
	margin:0 !important;
	color:#393533;
}
html.noscroll, 
html.noscroll body {
    overflow: hidden !important;
    position: relative;
    height: 100%;
    z-index:9999;
}
p {
	font-size:14px;
	font-weight: 300;
    line-height: 2;
     letter-spacing: 0.1px;
}
a {
	color:#0065aa;
}

a:hover {
	color:#007bab;
	text-decoration:none;
}
/* End General */

/* Start Scaffolding */

.w25 {
	width: 25%;
}

.w30 {
	width: 30%;
}

.w33 {
  width: 33.33%;
}

.w40{
	width: 40%;
}

.w50 {
  width: 50%;
}

.w60{
	width: 60%;
}

.w66{
	width: 66%;
}

.w70 {
	width: 70%;
}

.w75 {
	width: 75%;
}

.w100 {
	width: 100%;
}

.block{
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
	justify-content: center;
	background-position: center center;
	padding-top:50px;
	padding-bottom: 50px;
	background-size: cover;
	position: relative;
}
.nested .block{
    padding:10px 0;
}
.nested .block .column{
	padding:0 !important;
}
.block.full,
.block.wide{
	max-width: 100%;
}
.block.full{
 	padding-left: calc(50vw - 608px);
 	padding-right: calc(50vw - 608px);
}
#gallery-wrap .column.w100,
#blog-wrap .column.w100{
		    width: calc(100% + 130px);
}
.block.wide{
    padding-left: calc(50vw - 720px);
    padding-right: calc(50vw - 720px);
}
.block.verticalMiddle{
	align-items: center;
}
.block.unevenBG{
    align-items: flex-start;
}
.block.nopadding{
	padding-top:0;
	padding-bottom:0;
}
.block.nopadding-bottom{
	padding-bottom:0;
}
.block.has-bg .column:first-child{
	padding-left: 16px;
}
.block.has-bg .column:last-child{
	padding-right: 16px;
}
.block.full.column-has-bg{
	padding:0;
}
.block.column-has-bg .column{
	padding:20px;
}
.block.column-has-bg .column:first-child{
 	padding-left: calc(50vw - 608px);
    padding-top:30px;
    padding-right:30px;
    padding-bottom:30px;
}
.block.column-has-bg .column:last-child{
 	padding-right: calc(50vw - 608px);
    padding-top:30px;
    padding-left:30px;
    padding-bottom:30px;
}
.block.column-has-bg.extrapadding .column:first-child{
    padding-top:80px;
    padding-right:80px;
    padding-bottom:80px;	
}
.block.column-has-bg.extrapadding .column:last-child{
    padding-top:80px;
    padding-left:80px;
    padding-bottom:80px;	
}
.block .column.spanLeft{
	margin-left: -233px;
    padding-left: calc(50vw - 608px) !important;
}
.block .column.spanRight{
	margin-right: -233px;
}
.block .column.w40.spanLeft,
.block .column.w40.spanRight,
.block .column.w50.spanLeft,
.block .column.w50.spanRight,
.block .column.w60.spanLeft,
.block .column.w60.spanRight{
	width: calc(40% + 138px);
}
.columnMargin {
	margin-top: 60px !important;
    margin-bottom: 60px !important;
}
.block .column{
	background-size: cover;
	background-position: center left;
	background-repeat: no-repeat;
	display: block;
    flex-direction: column;
}
.block .column:first-child{
	padding-right:30px;
}
.block .column:last-child{
	padding-left:30px;
}
/* End Scaffolding */


/* Start Position Specific Styles */
.richtext p:last-child{
	margin-bottom:0;
}
.richtext + .button{
	margin-top: 22px;
	display:inline-block;
}

.content-block > .richtext + .button{
	margin-top: 30px;
}

.img-wrapper + .richtext h1:first-child,
.img-wrapper + .richtext h2:first-child,
.img-wrapper + .richtext p:first-child{
	margin-top: 30px;
}

.button + .buckets{
    margin-top: 30px;
}

/* End Position Specific Styles */

/* Tables */
.table{
	min-width: 500px;
}
.table td{
	text-align: right;
}
.table tbody:first-child tr:first-child td,
.table thead:first-child tr:first-child th{
	font-weight: bold;
	background: #eee;
	color: #89c2dc;
	text-align: left;
}
.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
	border: 1px solid #888;
}
.table tbody:first-child tr td:first-child{
	font-weight: bold;
	text-align: left;
}
.table-responsive{
	position: relative;
    overflow: auto;
    display: block;
    padding-bottom: 15px;
    border:0;
}
.table-responsive::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: rgba(238, 238, 238, 1);
  height:10px;
}

.table-responsive::-webkit-scrollbar {
  width: 12px;
  background-color: #eeeeee;
  height:5px;
  border-radius: 10px;
}

.table-responsive::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #89c2dc;
}


/* Separators */
hr{
	margin:0;
	border-top:1px solid #ddd;
}
.hr {
	background:url("../assets/images/template/hr.png") center center no-repeat;
	height:22px;
	width:100%;
	margin:60px auto;
	display:block;
}
.hr:first-child,
.text-blocks-wrapper.small + .hr {
	margin-top: 0;
}
.hr:last-child {
	margin-bottom: 0;
}
.divider {
	text-align:center;
	margin:40px auto;
	position:relative;
}
.divider:before,
.divider:after {
	content:"";
	background:#ddd;
	width:40%;
	height:1px;
	display:block;
	position:absolute;
	top:49%;
}
.divider:before {
	left:0;
}
.divider:after {
	right:0;
}
.spacer{
	height: 40px;
	display:block;
	clear: both;
}


/* Custom Style Elements */
.quote {
	border-left:none;
	padding:10px 0 0 50px;
	position:relative;
}
.quote:before {
	content:"\201C";
	color:#fd8587;
	font-family:sans-serif;
	font-size:100px;
	line-height:0.8;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.quote .content {
	font-size:1.4em;
	display:block;
}
.quote .source {
	font-style:italic;
	margin:10px 0 0;
	display:block;
}
.quote .source:before {
	content:"\2013";
	margin-right:5px;
	display:inline-block;
}



/* ***************************************** Primary Navigation */
	#primary-nav a {
		text-decoration:none;
		display:block;
		position:relative;
	}
	#navid-44,
	#navid-45,
	#navid-46,
	#navid-56,
	#navid-47{
			display: none !important;
	}
	#primary-nav li#navid-5 > a{
		padding-right:30px;
	}
	#primary-nav li#navid-5 > a:before{
			content:"\f0c9";
			color: rgba(52, 107, 137, 0.5);
			position: absolute;
			right:8px;
		    font-family: "Font Awesome 5 Pro";
		    display:none;
	}
	#primary-nav li#navid-5:hover > a:before{
		    content:"\f00d";
		    font-weight: 100;
	}
	#primary-nav > li {
		font-size:15px;
		font-weight:700;
		text-transform:uppercase;
	    line-height:79px;
		height:79px;
		margin:0;
		padding:0;
		float:left;
		display:block;
	}
	#primary-nav > li > a {
		color:#393533;
		letter-spacing: 3.5px;
	    padding:0 25px;
	    position:relative;
	}	
    #primary-nav > li > a:hover,
    #primary-nav ul li:not(#navid-5):hover > a,
    #primary-nav ul li:not(#navid-5):hover i{
	    color:#346b89;
    }
    #primary-nav > li > i,
    #primary-nav li.parent .svg-wrap,
    #primary-nav #navid-5 > .dropdown ul li i{
	    display: none;
    }
    #primary-nav li#navid-5 .dropdown .svg-wrap{
	    display: block;
    }
    #primary-nav .dropdown{
	    background:#fff;
	    width:300px;
	    position:absolute;
		display:none;	
		z-index:10;  
		padding:10px 20px;  
		top:120px;
		box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5)
    }	
   
    #primary-nav .dropdown ul li{
	    position: relative;
    }
    #primary-nav .dropdown ul li i {
        position: absolute;
        right: 15px;
        top: 11px;	    
    }
    #primary-nav .dropdown ul li a{
	    color: #292b2c;
	    line-height: 1.14;
	    padding:10px 0;
    }
    #primary-nav .level-1 .constrain > ul > li > a{
	    text-transform: capitalize;
	    padding-top:10px;
    }
	#primary-nav #navid-5 > .dropdown {
	    width: 100%;
	    left: 0;
	    padding: 40px 0;
	}
	#primary-nav #navid-5 > .dropdown > .constrain {
	    max-width: 1200px;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul {
	    width: 30%;
	    border-right: 2px solid rgba(103, 103, 103, .2);
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul > li {
	    padding: 0 0 0 20px;
	    position: inherit;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul > li > .svg-wrap {
	    float: left;
	    width: 70px;
	    height: 70px;
	}
	#primary-nav #navid-5 .svg-wrap{
		opacity: 0.2;
	}
	#primary-nav #navid-5 .svg-wrap svg {
	    width: 85%;
	    top: 10px;
	    position: relative;
	    max-height: 70px;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul > li > a {
	    width: 75%;
	    display: inline-block;
	    vertical-align: middle;
	    font-size: 22px;
	    color: #393533;
	    line-height: 1.2;
	    font-weight: 400;
	    padding:0 10px;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul ul {
	    position: absolute;
	    left: 35%;
	    top: 0;
	    width: 50%;
	}
	#primary-nav #navid-5 > .dropdown > .constrain > ul ul li {
	    width: 24%;
	    height: 175px;
	    display: inline-block;
	    vertical-align: middle;
	    text-align: center;
	    padding: 10px 20px;
	}
    #primary-nav .dropdown ul ul{
	    display: none;
    }
	#primary-nav .dropdown ul ul li a {
	    color: rgba(57, 53, 51, .5);
	    padding: 5px 0;
	}
    #primary-nav #navid-5 li{
	    cursor: pointer;
    }
	#primary-nav #navid-5 li:hover{
		background: #393533;
	}
	#primary-nav #navid-5 li:hover > a{
		color:#fff !important;
	}
	#primary-nav #navid-5 li:hover > .svg-wrap{
		opacity: 1;
	}
	#primary-nav #navid-5 li:hover > .svg-wrap svg *{
		fill:#fff ;
	}

/* ****************************************** Tabbed Content */
/*
.text-tabs.dark-bg .tab-content,
.image-bg .text-blocks{
	color:#ccc;
	color:rgba(255,255,255,0.8);
}
.text-tabs.dark-bg .tab-title {
	color:#fff;
}
.text-tabs .tab-title:hover,
.text-tabs.dark-bg .tab-title:hover {
	color:#2bc271 !important;
	cursor:pointer;
}
.bullet-tabs .tab-title span {
	line-height:1.2;
	vertical-align:middle;
}
.bullet-tabs .tab-title .title {
	display:inline-block;
}
.bullet-tabs .tab-title .bullet {
	background:#888;
	border:6px solid #fff;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	height:20px;
	width:20px;
	display:inline-block;
	position:absolute;
	top:10px;
	left:-31px;
}
.bullet-tabs .tab-title:before {
	content:"";
	height:100%;
	width:30px;
	display:block;
	position:absolute;
	top:0;
	left:-30px;
}
.bullet-tabs .tab-title.current .bullet {
	background:#fff;
	border:2px solid #0065aa !important;
	height:18px;
	width:18px;
	top:9px;
	left:-30px;
}

.text-tabs .tabs-menu-wrapper {
	margin:0 0 20px -5px;
}
.text-tabs .tab-title,
.text-tabs .tab-content {
	color:#888;
}
.text-tabs .tab-title {
	margin-right:10px;
	padding:5px;
	display:inline-block;
}
.text-tabs .tab-title.current {
	color:#f56c6e !important;
	font-weight:bold;
}
.tabs .tab-content {
	display:none;
}
.tabs .tab-content.current {
	display:block;
}
.tabbed-content .tab-content{
	border: 1px solid #89c2dc;
	padding: 32px;
}
.tabbed-content .content-block{
	padding: 0;
}
.tabbed-content .nav-tabs li{
	margin-right:-3px;
}
.tabbed-content .nav-tabs a,
.tabbed-content .nav-tabs li.active a{
	border: 1px solid #89c2dc;
    border-bottom-color: transparent;
    border-radius: 0;
    color: #292b2c;
}
.tabbed-content .nav-tabs li.active a{
	background-color: #89c2dc;
}
.tabbed-content .nav-tabs a:hover{
	border: 1px solid #89c2dc;
    border-bottom-color: transparent;
    background-color: #eeeeee;
}
*/
/*
.panel-group{
	margin-bottom: 0;
}
.panel-group .panel-heading{
	padding:0;
	border: 1px solid #89c2dc;
	border-radius: 0;
	background-color: white;
}
.panel-group .panel-heading a{
	padding: 10px 15px 10px 40px;
	display: block;
	position: relative;
}
.panel-group .panel-heading a:focus{
	text-decoration: none;
}
.panel-group .panel-heading a:before{
	font-family: "Font Awesome 5 Pro";
	position: absolute;
	left: 15px;
}
.panel-group .panel-heading a[aria-expanded="true"]{
	background-color: #89c2dc;
	color: #292b2c;
}
.panel-group .panel-heading a[aria-expanded="true"]:before{
	font-family: "Font Awesome 5 Pro";
	position: absolute;
	left: 15px;
}
.panel-arrows .panel-heading a:before{
	content:'\f107';
}
.panel-arrows .panel-heading a[aria-expanded="true"]:before{
	content:'\f106';
}
.panel-plusminus .panel-heading a:before{
	content:'\f067';
}
.panel-plusminus .panel-heading a[aria-expanded="true"]:before{
	content:'\f068';
}
.panel-group .panel-body{
	border: 1px solid #89c2dc;
	border-radius: 0;
}
.panel-group .content-block{
	padding: 0;
}
*/

/* Text Blocks (small) */
/*
.text-blocks-wrapper.small {
	font-size:0.9em;
	text-align:center;
	padding:20px 0;
}
.text-blocks-wrapper.small .text-block {
	text-align:left;
	vertical-align:top;
	width:32%;
	padding:20px 20px 20px 70px;
	display:inline-block;
	position:relative;
}
.text-blocks-wrapper.small .icon {
	width:50px;
	position:absolute;
	top:20px;
	left:0;
}
.text-blocks-wrapper.small h5 {
	margin:0 0 12px;	
}
.image-bg .text-blocks-wrapper.small h5 {
	color:#fff;
}
.text-blocks-wrapper.small p {
	color:#888;
}
.text-blocks-wrapper.small a {
	font-size:0.9em;
	font-weight:bold;
}
*/


/* Text Blocks (large) */
/*
.text-blocks-wrapper.large {
	padding: 40px 0 0;
}
.text-blocks-wrapper.large .text-block {
	margin:60px 0;
	padding: 20px 0;
	display: block;
	overflow: hidden;
	position: relative;
}
.text-blocks-wrapper.large .text-block:first-child {
	margin-top: 0;
}
.text-blocks-wrapper.large .text-block:last-child {
	margin-bottom: 0;
}
.text-blocks-wrapper.large .text-block .content {
	width: 50%;
}
.text-blocks-wrapper.large .text-block:nth-child(odd) .content {
	padding-right:40px;
	float: left;	
}
.text-blocks-wrapper.large .text-block:nth-child(even) .content {
	padding-left:40px;
	float: right;	
}
.text-blocks-wrapper.large .text-block .image {
	background:center center no-repeat;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
	height: 100%;	
	width: 50%;
	position: absolute;
	top:0;
}
.text-blocks-wrapper.large .text-block:nth-child(odd) .image {
	right:0;
}
.text-blocks-wrapper.large .text-block:nth-child(even) .image {
	left:0;
}
*/

/* Video Blocks */
.video-block {
	text-align:center;
}
.video {
	background:center center no-repeat;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
	height:300px;
	width:100%;
	max-width: 520px;
	margin:10px 0px;
	padding:0 40px;
	display:block;
	position:relative;
}
.video .play {
	margin-top:-45px;
	margin-left:-30px;
	position:absolute;
	top:50%;
	left:50%;
	z-index:1;
}
.video .play i {
	font-size:25px;
	line-height:60px;
	border:2px solid #ccc;
	border-radius:60px;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	height:60px;
	width:60px;
	margin:0 auto 10px;
	display:block;
}
.video:hover .play i {
	color:#666;
	background:#ccc;
	transition: ease-in-out .2s;
}
.video .play i:before {
	position:relative;
	left:3px;
}
.video-block .subtitle {
	color:#888;
	font-size:0.9em;
	margin-bottom:0;
}

/* Fancybox */
.fancybox-arrow{
	opacity: 1 !important;
}
.fancybox-arrow:after {
	background-color: transparent;
	background-image: none;
	color: white;
	font-size: 20px;
}
.fancybox-arrow:hover:after{
	opacity: .5;
}
.fancybox-arrow--left:after{
	font-family: "Font Awesome 5 Pro";
	content:'\f105';
}
.fancybox-arrow--right:after{
	font-family: "Font Awesome 5 Pro";
	content:'\f105';
}
.fancybox-button--close{
	top: -40px;
    right: -15px;
    left: auto;
    position: absolute;
    background-color: transparent;
    opacity:0;
}
.fancybox-button--close:hover{
	background-color: transparent;
	opacity: .5;
}
.fancybox-infobar{
	position:absolute;
	bottom:-30px;
	top: auto;
	padding: 0;
	right:0;
	left: auto;
}
.fancybox-infobar button{
	display: none;
}
.fancybox-infobar__body{
	background-color: transparent;
	line-height: inherit;
	text-align: right;
	opacity:0;
}
.fancybox-caption{
	border-top: 0;
	position: absolute;
    bottom: -30px;
    padding: 0;
    left: 0;
    opacity:0;
}
.fancybox-slide--complete .fancybox-caption,
.fancybox-slide--complete .fancybox-infobar__body,
.fancybox-slide--complete .fancybox-button--close{
	opacity: 1;
}
/* ****************************************** Forms */

.forms fieldset{
	border:2px solid #393533;
}
.forms .input-group {
    float: left;
    padding: 6px 10px;
    border-bottom: 1px solid #393533;
    
}
.forms textarea{
	height:65px;
}
.forms .w23{
	width:23%;
}
.forms label{
	color:#292b2c;
	font-size:12px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.67;
    letter-spacing: 4px;
	margin:0;
	padding:0 5px;
}
.forms input[type=text], 
.forms input[type=email],
.forms input[type=number],
.forms input[type=tel], 
.forms textarea,
.forms select,
.forms #file-uploader-image,
.forms .bootstrap-select{
	color:rgba(56, 52, 50, 0.5);
	font-size:14px;
	line-height:1 !important;
	border:1px solid transparent;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	width:100%;
	margin:0;
	padding: 3px 5px;
	display:block;
	background:none;
}
#quoteForm .selectpicker{
	height: 29px;
}
.forms label .required{
	color: #84a13c;
}
.forms .borderR{
	border-right:1px solid #393533;
	height:64px;
}
.forms .noBorderB{
	border-bottom:none;
}
.forms .file, .forms .zip {
    height: 62px !Important;
}
.forms .file {
    height: 64px !important;
}
.forms .submit{
   /* color:#393533;*/
   color:white;
    background:#2b5f7f;
    /*background: #fff;*/
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 4.6px;
    text-transform: uppercase;
    margin: 0;
    padding:15px;
    border: none;
    width: 100%;
    text-align: left;
    position: relative;
}
.forms .submit i {
    color:#393533;
    font-size: 24px;
    position: absolute;
    right: 15px;
}
.forms .submit:hover{
	color:#fff;
	background:#346b89;
}
.forms .submit:hover i{
	color:#fff;
}
.forms #file-uploader-image{
	padding: 0 10px;
	position: relative;
}
.forms #file-uploader-image:focus{
	border-color: #292b2c;
	outline: 0;
}
.forms .file-uploader-items .file-wrap{
	margin-bottom:0;
}
.forms .file-uploader-items .title{
	display:block;
	margin-bottom:0;
	height: 35px;
}
.forms .file-uploader-items img{
	display: none;
}
.forms .file-uploader-items .delete-button{
	background: none;
	position: absolute;
	text-indent: inherit;
	font-size: 0;
	top: 0px;
    right: -18px;
    cursor: pointer;
}
.forms .file-uploader-items .delete-button:before{
	content:'×';
	font-size: 15px;
	color: #c50000;
}
.forms .file-uploader-buttons {
    position: absolute;
    right: 0;
    top: -28px;
    line-height: normal;
}
.forms .qq-upload-button, 
.forms .qq-clear-button {
    font-size: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    border: 0;
    margin: 0;
    background-color: transparent;
    display: block;
    float: none;
}
.forms .qq-upload-button:before,
.forms .qq-clear-button:before{
	font-family: "Font Awesome 5 Pro";
	color: #292b2c;
	font-size:15px;
}
.forms .qq-upload-button:before{
	content:'\f0c6';
}
.forms .qq-clear-button:before{
	content:'\f2ed';
}
.forms .qq-upload-button:hover,
.forms .qq-clear-button:hover{
	background-color: transparent; 
}
.forms .qq-upload-button:hover:before,
.forms .qq-clear-button:hover:before{
	color: #89c2dc;
}

/* Custom Selects, Checkboxes & Radios */

.forms .bootstrap-select{
	padding: 0;
	border: 0;
}
.forms .bootstrap-select:focus,
.forms .bootstrap-select button:focus{
	outline: 0 !important;
}
.forms .bootstrap-select button{
	background-color: transparent;
	padding-left: 10px;
	line-height: 36px;
	border: 1px solid #d7d8d8;
	border-radius: 0;
	padding: 0 10px;
}
.forms .bootstrap-select.open button,
.forms .bootstrap-select.open button:hover,
.forms .bootstrap-select button:active,
.forms .bootstrap-select.open button:active,
.forms .bootstrap-select.open button:focus{
	-webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #292b2c;
}
.forms .bootstrap-select button span{
	font-weight: normal;
	text-transform: none;
}
.forms .bootstrap-select .dropdown-toggle  .caret{
	border:0;
	top: 4px;
    right: 20px;
}
.forms .bootstrap-select button .caret:before{
	font-family: "Font Awesome 5 Pro";
	content:'\f107';
}
.forms .bootstrap-select.open button .caret:before{
	content:'\f106';
}
.forms .bootstrap-select .dropdown-menu{
	margin:0 0 0 -1px;
	border-radius: 0;
	border: 1px solid #292b2c;
	padding:0;
	background-color: #eeeeee;
}
.forms .bootstrap-select .dropdown-menu a{
	padding: 8px 10px;
}
.forms .bootstrap-select .dropdown-menu a:hover{
	background-color: #dddddd;
}
.forms .bootstrap-select .dropdown-menu a:active,
.forms .bootstrap-select .dropdown-menu a:focus{
	outline: 0;
}
.forms .checkbox-container,
.forms .radio-container,
.forms .switch-container{
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 15px;
	line-height: 24px;
	color: #292b2c;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}
.forms .switch-container{
	padding-left:60px;
}
.forms .checkbox-container input,
.forms .radio-container input,
.forms .switch-container input{
	opacity: 0;
	position: absolute;
	cursor: pointer;
	left: 0;
	width: 100%;
	height: 100%;
	margin:0;
	z-index:2;
}
.forms .checkbox-container .checkmark{
	position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #da3037;
    border-radius: 4px;
    line-height: 30px;
}
.forms .radio-container .radio{
	position: absolute;
    top: 0;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #fff;
    border: 1px solid #007bab;
    border-radius: 2px;
    line-height: 24px;
    margin: 0;
}
.forms .switch-container .switch{
	position: absolute;
    top: 0;
    left: 0;
    height: 23px;
    width: 50px;
    background-color: #d7d8d8;
    border: 1px solid #d7d8d8;
    border-radius: 23px;
    line-height: 30px;
    margin: 0;
}
.checkbox-container .checkmark:after,
.radio-container .radio:after,
.switch-container .switch:after  {
	font-family: "Font Awesome 5 Pro";
    position: absolute;
    display: none;
}
.forms .checkbox-container:hover input ~ .checkmark:after {
    content: '\f0c8';
    display: block;
    font-weight: bold;
    top: -3px;
    left: 6%;
    font-size: 23px;
    color: #da3037;
}
.forms .radio-container:hover input ~ .radio:after {
    content: '\f00c';
    display: block;
    font-weight: 700;
    top: 0;
    left: 0;
    font-size: 14px;
    color: #007bab;
    width: 100%;
    height: 100%;
    text-align: center;
}
.forms .switch-container input ~ .switch:after{
	content:'\f111';
	display: block;
    font-weight: bold;
	top: -4px;
	left:1px;
	font-size: 20px;
	color: #ffffff;
}
.checkbox-container input:checked ~ .checkmark:after,
.forms .checkbox-container:hover input:checked ~ .checkmark:after{
    display: block;
    content: "\f14a";
    font-weight: bold;
    top: -3px;
    left: 6%;
    font-size: 23px;
    color: #da3037;
}

.radio-container input:checked ~ .radio:after, 
.forms .radio-container:hover input:checked ~ .radio:after {
    display: block;
    content: '\f00c';
    top: 0;
    left: 0;
    font-size: 14px;
    color: #fff;
    background: #007bab;
    width: 100%;
    height: 100%;
    text-align: center;
    font-weight: 700;
}
.switch-container input:checked ~ .switch{
	background-color: #da3037;
	border-color:#da3037;
}
.switch-container input:checked ~ .switch:after{
	display: block;
	content:'\f111';
	font-weight: bold;
	top: -4px;
	right:0;
	left: auto;
	font-size: 20px;
	color: #ffffff;
	border:0;
}

.phonea,.addressa{
    background:#f2f2f2;
   
}
.phonea{
    border-bottom:none !Important;
}
.home-locator p{
    line-height:1.7 !important;
}

/* ***************************************** Search Results */
.sisea-highlight {
	text-shadow:1px 1px 1px #fff;
	background:#e9e9e9;
	padding:3px;
}
.sisea-paging {
	color:#777;
	font-size:12px;
	text-transform:uppercase;
	margin:15px 0;
}
.sisea-result-pages {
	margin-right:2px;
}
.sisea-current-page {
	color:#000;
}
.sisea-result {
	border-bottom:1px solid #ddd;
	padding:20px 0;
}
.sisea-result:first-child {
	border-top:1px solid #ddd;
}
.sisea-result h3 {
	color:#888;
	font-size:1.4em;
}
.sisea-result p {
	margin:0;
}


/* Buckets */
.fauxlink{
	cursor: pointer;
}
.buckets{
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
	justify-content: center;
	margin: 0 -16px;
}

.bucket{
	display: flex;
	flex-direction: column;
    padding: 16px;
    text-align: center;
    align-items: center;
}

.bucket .content{
	height: 100%;
	display: flex;
	flex-direction: column;
}

.bucket .content p{
	flex-grow: 1;
}

.bucket .content .button{
	margin-left: 0;
}

.one-column .bucket{
	width: 100%;
}

.two-columns .bucket{
	width: 50%;
}

.three-columns .bucket{
	width: 33.33%;
}

.four-columns .bucket{
	width: 25%;
}

.five-columns .bucket{
	width: 20%;
}
.slide-top,
.slide-bottom{
	        transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
}
@-webkit-keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}
/* Gallery & Carousels */
.gallery{
	clear:both;
	position: relative;
	max-width: 100%;
}

.gallery.img-full img{
	min-height: 100%;
	min-width: 100%;
	max-width: none;
}
.gallery img {
     width: auto;
    height: auto;
    min-width: 100%;
    max-width: none;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

}

.gallery .img-wrapper {
    margin:10px 8px;
    float:left;
    position:relative;
    width: 200px;
    height: 200px;
    overflow: hidden;
}
.gallery.fullwidth .img-wrapper{
	width:100%;
	margin:10px auto;
	float:none;
}
.gallery.two-col .img-wrapper{
    width:48%;
}
.gallery.three-col .img-wrapper{
    width:31%;
}
.gallery.four-col .img-wrapper{
    width:23%;
}
.gallery.five-col .img-wrapper{
    width:18%;
}


.img-wrapper{
	position: relative;
	text-align: center;
}

.img-wrapper.img-left{
	float: left;
	padding: 0 22px 10px 0;
    margin-top: 7px;
}

.img-wrapper.img-right{
	float: right;
	padding: 0 0 10px 22px;
    margin-top: 7px;
}

.img-wrapper.img-full img{
	width: 100%;
}

.img-wrapper a{
	display: block;
}

a.img-wrapper:focus{
	outline: 0;
}

a.img-wrapper p{
	color: #292b2c;
}

.img-wrapper p.img-caption-in{
    background-color: rgba(17, 17, 17, 0.5);
    color: white;
    position: absolute;
    bottom: 0;
    z-index: 10;
    padding: 10px 15px;
    margin: 0;
    text-align: left;
    width: 100%;
}

.img-wrapper p.img-caption-out{
	padding: 10px 15px;
}

.img-wrapper:before {
	color:#fff;
	font-size:40px;
	line-height:30px;
	margin:-15px 0 0 -15px;
	position:absolute;
	top:50%;
	left:50%;
}
.img-wrapper i{
	position: absolute;
	right: 15px;
	top: 15px;
	color: white;
}
.gallery.caption-outer .img-wrapper:before {
	top:44%;
}
.img-wrapper:hover:before {
	font-size:44px;
	text-shadow:0 0 10px rgba(0,0,0,0.5);
}
.gallery .caption {
	font-size: 0.9em;
	text-align:center;
	margin: 0;
	padding:10px 0;
	display:block;
}
.gallery.caption-inner .caption{
	color:#fff;
	background:rgba(0,0,0,0.5);
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
}

.gallery.slider{
	margin-bottom: 40px;
}

.gallery.slider .img-wrapper{
	margin:0;
}

.gallery.slider img{
	margin: 0 auto;
	display: block;
}
.gallery.slider .flex-prev:before{
	font-family: "Font Awesome 5 Pro";
	content:'\f104';
	color: white;
}

.gallery.slider .flex-next:before{
	font-family: "Font Awesome 5 Pro";
	content:'\f105';
	color: white;
}
.gallery.carousel .slick-arrow{
	height: 40px;
}
.gallery.carousel .slick-arrow:before{
	font-family: "Font Awesome 5 Pro";	
    opacity: 1;
    color:#fff;
    font-size: 40px;
}
.gallery.carousel .slick-prev:before{
	content:'\f104';
}
.gallery.carousel .slick-next:before{
	content:'\f105';
}

.slick-dots li button:before{
	font-size: 14px;
}

/* Modal/Popup Boxes */
.modal{
	z-index:99999;
	text-align: center;
}
.modal-dialog{
	width: auto;
	padding-bottom: 60px;
}
.modal-content{
	border-radius: 0;
	padding: 30px;
	width: 100%;
	max-width: 420px;
	margin: 0 auto;
	border: 1px solid gray;
}
.modal .close{
	border-radius: 0;
	position: absolute;
	right:2px;
	top: 8px;
	font-size: 26px;
	width: 30px;
	font-weight: 200;
	height: 30px;
	color: black;
	opacity: 1;
}
.modal .close:hover{
	opacity: .6;
}
.modal form{
	text-align: left;
}
.modal img{
	height: auto;
}
.forms .modal-header {
	padding-right:50px;
	padding-left:50px;
}
.forms .modal-body {
	padding:20px 50px 40px;
}

/* ************ Blog ************ */

#main-content .search-form{
	margin-bottom: 30px;
}
/*
.post-item{
	width: 32%;
	display: inline-block;
	vertical-align: top;
	padding-right: 16px;
	margin-bottom:16px;
}
.post-filter{
	margin-bottom: 25px;
}
.post-filter li{
	list-style-type: none;
}
.post-filter.no-count .count{
	display: none;
}
.post-info h2{
	font-size: 18px;
	margin: 16px 0 10px 0;
}
.post-info .tags{
	display:block;
}
.post-info .categories{
	display: block;
}
.post-entry .post-info{
	margin-bottom: 25px;
}
.post-entry .post-info span{
	display: inline-block;
	position: relative;
	padding-right: 10px;
}
.post-entry .post-info span:after{
	content:'|';
	position: absolute;
	right:-2px;
	top: 0;
}
.post-entry .post-info span:last-child:after{
	display: none;
}
.post-entry .gallery.slider.img-full .slides,
.post-entry .img-wrapper.img-full{
	height: 300px;
	overflow:hidden;
}
.post-entry .gallery.slider.img-full .slides img,
.post-entry .img-wrapper.img-full img{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.quip{
	margin-top: 30px;
}
.quip h3,.quip .h3{
	margin-bottom: 0;
}
.quip-comment{
	padding:0 !important;
}
.quip-comment .quip-fld{
	margin-bottom: 8px;
}
.quip-comment .quip-name,
.quip-comment .quip-email{
	width: 48%;
}
.quip-comment .quip-name{
	float: left;
}
.quip-comment .quip-email{
	float: right;
}
.quip-comment .quip-fld input[type="text"],
.quip-comment .quip-fld input[type="email"]{
	width: 100%;
}
.quip-add-comment label{
	display:block;
	float: none !important; 
	width: auto !important;
}
.quip-add-comment .quip-notify label{
	display: inline-block;
}
*/

/* ************ PDF Buttons ************ */

.pdf-ctas {  }
.pdf-ctas > a {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    min-width: 190px;
    margin: 10px;
    padding: 0 1.25em;
    background: #0a9107;
    border: 1px solid #055204;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    text-shadow: 0 2px 2px #055204;
    -webkit-transition: all 0.165s ease;
    -moz-transition: all 0.165s ease;
    -ms-transition: all 0.165s ease;
    -o-transition: all 0.165s ease;
    transition: all 0.165s ease;
}
.pdf-ctas > a:hover {
    background: #0cb809;
    -webkit-transition: all 0.165s ease;
    -moz-transition: all 0.165s ease;
    -ms-transition: all 0.165s ease;
    -o-transition: all 0.165s ease;
    transition: all 0.165s ease;
}
.pdf-ctas #btn_rfq {  }
.pdf-ctas #btn_dl_pdf {  }
.pdf-iframe {
    position: relative;
    padding-bottom: 129.4%; /* 8.5:11 */
    padding-top: 0px;
    height: 0;
}
.pdf-iframe iframe,
.pdf-iframe object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.pdf-iframe .resp { display: none; }
@media only screen and (max-width: 1199px) {
    .pdf-iframe .default { display: none !important; }
    .pdf-iframe .resp { display: block !important; }
}

/* ************ File Downloads ************ */

.files{
	margin:0;
	padding:0;
}
.files li{
	margin:10px 0;
	padding:0;
	list-style-type: none;
}
.files li a{
	color: #292b2c;
	border: 1px solid #d7d8d8;
	height: 39px;
	line-height: 39px;
	padding: 0 0 0 10px;
	display:block;
	text-align: right;
	font-size: 15px;
}
.files li:before{
	content:"" !important;
}
.files li a:hover,
.files li a:active{
	text-decoration: none;
	border-color: #292b2c;
}
.files .title{
	color: #346b89;
	font-weight: bold;
	float: left;
}
.files .icon-download:before{
	font-family: "Font Awesome 5 Pro";
	content:'\f019';
	color: #292b2c;
	font-weight: 200;
	margin-right:10px;
}
.files .icon-default:before,
.files .icon-filetype:before,
.files .extension:before{
	font-family: "Font Awesome 5 Pro";
	content:'\f15b';
	color: #292b2c;
	font-weight: 200;
	margin-right: 5px;
}
.files .icon-pdf:before{
	content:'\f1c1';
}
.files .icon-doc:before,
.files .icon-docx:before{
	content:'\f1c2';
}
.files .icon-txt:before{
	content:'\f15c';
}
.files .icon-xls:before,
.files .icon-xlsx:before{
	content:'\f1c3';
}
.files .icon-ppt:before,
.files .icon-pptx:before{
	content:'\f1c4';
}
.files .extension{
	text-transform: uppercase;
	padding: 0 14px;
}
.files .filesize{
	padding: 0 14px;
}
.files .filesize:before{
	font-family: "Font Awesome 5 Pro";
	content:'\f3fd';
	margin-right: 5px;
}
.files .button{
	float: right;
	margin-left: 18px;
}
.files .button:after{
	font-family: "Font Awesome 5 Pro";
	content:'\f019';
	margin-left: 10px;
	font-weight: 200;
}

/* ************ Paging ************ */
.paging ul{
	margin: 0;
	padding:0;
	width: 100%;
	text-align: center;
}
.paging ul li{
	margin:0;
	padding:0;
	list-style-type: none;
	display: inline-block;
}
.paging ul li a{
	color: #292b2c;
	font-size: 15px;
	padding: 5px;
	display: block;
}
.paging ul li a:hover,
.paging ul li a:active,
.paging ul li a.active{
	text-decoration: none;
	text-shadow: -0.25px -0.25px 0 #c90f14, 0.25px 0.25px #292b2c;
}
/* ************ Address ************ */

.location{
	padding-left:0;
	margin: 32px 0 0 0;
	max-width: 500px;
}

.location li{
	list-style-type: none;
	position: relative;
	padding-left:30px;
	margin-bottom: 5px;
	display: inline-block;
	width: 40%;
}

.location li.address{
	float: left;
	margin-right:2%;
	width: 55%;
}

.location i{
	position: absolute;
	left:0;
	top:2px;
}

/* ****************************************** Sidebar */

.sidebar h3{
	text-transform: none;
	color: #292b2c;
	margin: 0;
}
.sidebar h3 i{
	display: none;
}
.sidebar ul{
	padding-left: 0;
}
.sidebar ul li{
	list-style-type: none;
	position: relative;
}
.sidebar ul li a{
	color: #292b2c;
	display: block;
	margin-right: 12px;
	padding: 2px 0;
}
.sidebar ul li ul{
	padding-left: 15px;
	display: none;
}
.sidebar .parent{
	cursor: pointer;
}
.sidebar .parent > i:after{
	font-family: "Font Awesome 5 Pro";
	content:'\f067';
	position: absolute;
	top:0;
	right:0;
	font-style: normal;
}
.sidebar .parent.active > i:after{
	content:'\f068';
	
}
.sidebar .parent.active > ul{
	display: block;
}
.sidebar ul li ul li a{
	font-size: 14px;
}

/* ****************************************** Footer */
#footer {
    clear:both;
}
#footer-top{
	background:#333;
	padding:20px 0;
}
#footer-bottom {
	color:#fff;
	font-size:0.8em;
	background:#222;
	padding:20px 0;
}
.forms .title{
    height:124px !important;
    background:#f2f2f2;
}
.input-group.w50.borderR.phone {
    height: 62px;
}
/*select.selectpicker {
    position: relative;
    top: 15px;
}*/
#home-banner.constrain {
   max-width: 100% !important;
}
#home-banner .banner-image {
   height: auto !important;
   width: 100% !important;
   position: absolute !important;
}

#home-banner .texas-spacial{
    bottom:100px !Important;
}
#home-banner .caption-wrap{
    width:650px !important;
    right:0 !important;
    height: 39% !important;
    bottom: 0 !important;
    top: auto !important;
        padding: 50px 80px 0 85px !important;
        opacity:0.9;
}
.forms .input-group h4{
    font-family: soleil, sans-serif !important;
    font-size: 24px;
  /*font-weight: normal;*/
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
}
.forms .input-group h4 span{
    font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 2px;
}

#franchise{
    margin:30px 0;
}
#home-banner .banner-image{
    height:100%;
        width: 1325px;
}
#id-63 .forms .input-group .tagline,
#id-76 .forms .input-group .tagline{
    color:black !important;
}
#id-63 .input-group.w50.borderR.phone,
#id-76 .input-group.w50.borderR.phone {
    height: 67px;
}
.forms .file, .forms .zip {
    height: 62px !Important;
}
.forms .file{
    height:64px !Important;
}

#id-63 .forms .file,#id-63 .forms .zip ,
#id-76 .forms .file,#id-76 .forms .zip {
    height: 67px !Important;
}

#id-76 .forms .borderR,
#id-63 .forms .borderR{
    border-right: 1px solid #393533;
    height: 67px;
}   
.forms .input-group .tagline{
    color:#9e948e!important;
    font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: 5px;
}
#id-1 .three-columns .bucket:nth-child(1) {
    border-left: 2px solid #fff;
}
/* "Edit Page" button */
#edit-page {
	color:#fff;
	font-size:10px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:0.05em;
	line-height:1;
	background:#2bc271;
	border-radius:0 0 8px 0;
	-moz-border-radius:0 0 8px 0;
	-webkit-border-radius:0 0 8px 0;
	width:40px;
	padding:5px 0;
	position:fixed;
	top:0;
	left:0;
	z-index:99999;
}
#edit-page:hover {
	color:#2bc271;
	background:#fff;
}

#update-browser{
	display: none;
}

/*COVID-19 UPDATE*/
.covid-update {
    background-color: #f2f2f2;
    color: #2b5f7f;
    text-align: center;
    width: 100%;
}

.covid-text {
    display: inline-block;
}
.covid-btn {
    display: inline-block;
}